@charset "utf-8";

/*서브 비주얼*/
.eQ01 .wrap_sub_visual:before{background:url(/sites/zhongwen/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_04.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_05.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_06.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_24.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_07.jpg) no-repeat center top;}
.eQ08 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_25.jpg) no-repeat center top;}
.eQ09 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_22.jpg) no-repeat center top;}

/*관련사이트 바로가기 버튼 크기 조절*/
.btn-style.round-ico {
    FONT-VARIANT: JIS83;
    FONT-WEIGHT: 300;
    FONT-WEIGHT: 300;
    position: relative;
    display: inline-block;
    padding: 14px 28px;
    padding-right: 50px;
    border-radius: 30px;
    font-weight: 400;
    font-size: 11px;
    color: #fff;
    cursor: pointer;
    margin: 2px 0;
}